#worklist{margin-bottom:5rem;}
#worklist .days7{display: flex; flex-wrap: nowrap; margin: 5rem 0;border: solid 1px #666;}
#worklist .days7 li{width: calc(100% / 7);text-align:center; line-height: 3rem; border-right: solid 1px #666;}
#worklist .days7 li:last-child{border: none;}
#worklist .days7 li a{text-decoration:none; color:#000; display:block; background: #f7f7f7; text-align: center; padding: 1rem 0; box-sizing: border-box;}
#worklist .days7 li.today a{background: #ea80c8; color: #fff;}

@media (max-width: 480px) {
#worklist .days7{flex-wrap: wrap; margin: 0 1rem 2rem 1rem; box-sizing: border-box;}
#worklist .days7 li{width: calc(100% / 3); box-sizing: border-box; letter-spacing: 0; font-size: 1.4rem;}
#worklist .days7 li:nth-child(3){border-right:none;}
#worklist .days7 li:nth-child(n+4){width: calc(100% / 4); border-top: solid 1px #666;}
}